Another Debian Etch to Lenny gotcha…

Shut down Apache or any client that is logged into a postgresql database BEFORE you run it if you are upgrading from 7.4 to 8.3. Otherwise, you will need to restore your DB from a previous backup. So far, my restore seems to be working just fine.

Leave a Reply

You must be logged in to post a comment.